<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="stylesheet" href="normalize.css">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap" rel="stylesheet">
    <link href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" rel="stylesheet">
   

    <title>Document</title>
</head>

<body>
    <!-- class='container' -->
    <!-- <div class='wrapper'> -->
    <header class='container'>
        <div class='header-wrap'>
            <div class='logo'>
                <div class='logo-pic'><img src="cards/logo-img _1.png" alt="logo">
                </div>
                <p class="logo-text">Architect</p>
            </div>
            <nav class='header-menu'>
                <ul class="header-menu-list">

                    <li class="menu-item"><a href="#">HOME</a></li>
                    <li class="menu-item"><a href="#">ARCHITECTURE DESIGN</a></li>
                    <li class="menu-item"><a href="#">STRANGE BUILDINGS</a></li>
                    <li class="menu-item"><a href="#">MAGAZINE</a></li>
                    <li class="menu-item"><a href="#">BLOG</a></li>
                    <li class="menu-item"><a href="#">NEWS</a></li>
                    <li class="menu-item"><a href="#" class="themeToggle"><i class="far fas fa-sun"></i>
                        <!-- <i class="far fa-moon"></i> -->
                    </a></li>
                </ul>

            </nav>
            <div class="nav-search">
                <div class="icon">
                    <img class="header-search" src="cards/search_icon.png" alt="search">
                </div>

            </div>

        </div>

        <section class="section-news">
            <div class="news-title">
                <p>THE LATEST NEWS ON DESIGN & ARCHITECTURE</p>
            </div>

            <div class='btn-wrap'>
                <button class='button left' type='button'>Subscribe Now</button>

                <button class='button right' type='button'>Best Articles</button>

            </div>
        </section>
    </header>
    <main class='container'>
        <!-- class='container' -->
        <section class='most-popular-posts container'>
            <h2 class='head'>Most Popular Posts</h2>
            <div class='most-popular-posts-list'>
                ​
                <div class='couple'>

                    <div class="post">
                        <figure class='figcaption'>

                            <img src="cards/vanglo-house-11.png" alt="">

                            <figcaption class='background'>Vanglo House By LWPAC in Canada</figcaption>
                        </figure>
                    </div>
                    ​
                    <div class="post">
                        <figure class='figcaption'>

                            <img src="cards/vanglo-house-6.png" alt="">

                            <figcaption class='background'>Royal Blossom Hotel & Spa in USA</figcaption>
                        </figure>
                    </div>
                    ​
                </div>
                ​
                <div class='couple'>
                    <div class="post">
                        <figure class='figcaption'>

                            <img src="cards/8049193541_1281644acb_o.png" alt="">

                            <figcaption class='background'>Sunrise Expanse Hotel in USA</figcaption>
                        </figure>
                    </div>
                    <div class="post ">
                        <figure class='figcaption'>

                            <img src="cards/p1_8.png " alt="">

                            <figcaption class='background'>Sunset Shack Hotel in Spain</figcaption>
                        </figure>
                    </div>
                    ​
                </div>
                ​
                ​
                <div class='couple'>
                    <div class="post">
                        <figure class='figcaption'>

                            <img src="cards/ringve-museum-1.png" alt="">

                            <figcaption class='background'>Stargaze Resort & Spa in USA</figcaption>
                        </figure>
                    </div>
                    ​
                    <div class="post">
                        <figure class='figcaption'>

                            <img src="cards/7328272788_c5048326de_o.png" alt="">

                            <figcaption class='background'>Glorious Expanse Hotel in France</figcaption>
                        </figure>
                    </div>
                    ​
                </div>
                ​
                ​
            </div>
        </section>

        <section class='most-popular-clients container'>

            <div class='most-popular-clients-title'><img src="cards/our most popular clients.png" alt=""></div>
            ​
            ​
            <div class="most-popular-clients-logos">

                <div class='nation-post-logo'><img src="cards/Layer_3.png" alt=""></div>
                <div class='dryme-logo'><img src="cards/logo-8.png" alt=""></div>
                <div class='h-h-logo'><img src="cards/Layer_2.png" alt=""></div>
                <div class='journy-logo'><img src="cards/logo-3.png" alt=""></div>
            </div>
        </section>
        ​
        <section class='top-rated container'>
            <h2 class='head'>Top Rated</h2>
            <div class="hotels-image">
                <img class='hotels-img' src="cards/Kids-Store-Lighting-2.png" alt="">
                <img class='hotels-img' src="cards/Kids-Store-Lighting-1.png" alt="">
                <img class='hotels-img' src="cards/Kids-Store-Lighting-1.png" alt="">
                <img class='hotels-img' src="cards/ia-Pools-1.png" alt="">
                <img class='hotels-img' src="cards/IA-Hourses-6.png" alt="">
                <img class='hotels-img' src="cards/IA-billionares-6.png" alt="">
                <img class='hotels-img' src="cards/Brazil-staduims-IA-1.png" alt="">
                ​
            </div>
            ​
        </section>
        <section class='hot-news container'>
            ​
            <h2 class='head'>HOT NEWS</h2>
            ​
            <div class='hot-news-item'>
                ​
                <div class="item1">
                    <img src="cards/post-1-img.png" alt="">
                    <div class='left-info'>
                        ​
                        <h3>Prophecy Hotel & Spa in Emirate</h3>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                            Amazing
                            Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or
                            sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                        ​
                    </div>
                </div>
                ​
                <div class='item2'>
                    <img src="cards/post-2-img.png" alt="">
                    <h3 class='image-caption'>Nebula Hotel in Spain</h3>
                </div>
                ​
                <div class='item3'>
                    <img src="cards/post-3-img.png" alt="">
                    ​
                    <div class='bottom-info'>
                        <h3 class='header'>Western Pyramid Resort in Egypt</h3>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor.
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor
                        </p>
                    </div>
                    ​
                    ​
                </div>
                ​
                <div class='item4'>
                    <img src="cards/post-4-img.png" alt="">
                    <div class='bottom-info'>
                        <h3 class='header'>Grand Meadows Resort in Maldives</h3>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor.
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor
                        </p>
                    </div>
                    ​
                    ​
                </div>
                ​
                <div class='item5'>
                    <img src="cards/post-4---img.png" alt="">
                    ​
                    <div class='bottom-info'>
                        <h3 class='header'>Wanderlust Resort in Tenerife</h3>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks, concrete, or sometimes sand and soil and It is a great way to decorate
                            your
                            outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled
                            with rocks, concrete, or sometimes sand and soil and It is a great way to
                            decorate
                            your outdoor
                        </p>
                        ​
                    </div>
                </div>
                ​
                <div class="item6">
                    <img src="cards/post-6-img.png" alt="">
                    <div class='bottom-info'>
                        <h3 class='header'>Grand Meadows Resort in Maldives</h3>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks, concrete, or sometimes sand and soil and It is a great way to decorate
                            your
                            outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled
                            with rocks, concrete, or sometimes sand and soil and It is a great way to
                            decorate
                            your outdoor
                        </p>
                    </div>
                </div>
                ​
                <div class='item7'>
                    <img src="cards/post-7-img.png" alt="">
                    <h3 class="image-caption">Prism Hotel in Ireland</h3>
                    ​
                </div>
                ​
                <div class='item8'>
                    <img src="cards/post-8-img.png" alt="">
                    <div class='left-info'>
                        <h3>King's Shroud Resort in Spain</h3>
                        <p> Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor.
                            Amazing
                            Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or
                            sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                ​
            </div>
            ​
        </section>
        ​
    </main>


    <footer class='footer container'>
        ​
        <p class='all-right'> All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine</p>

        <div class='images-container'>
            <a href="#">

                <img src="cards/vector.png">
                <img src="cards/Smart.png" alt="">
            </a>
        </div>

    </footer>

<!-- </div> -->



<script src="h_w13.js"></script>
</body>

</html>